如何解决WordPress更新4.1后一直提醒“有新的翻译可用”

解决方法是:
1、 vi /usr/local/php/etc/php.ini;
2、找到disable_functions,删除scandir字符串,保存php.ini;
3、重启lnmp,/root/lnmp restart
4、登陆到WordPress后台,点击更新就好了

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注